org.eclipse.wst.jsdt.jsdoc

## Class GenerateJsDoc

- java.lang.Object
- - org.eclipse.wst.jsdt.jsdoc.GenerateJsDoc

    public class GenerateJsDoc
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`GenerateJsDoc()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `getOutFile(java.lang.String fileName)`
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GenerateJsDoc

    public GenerateJsDoc()

### Method Detail

#### getOutFile

    public static java.lang.String getOutFile(java.lang.String fileName)

#### main

    public static void main(java.lang.String[] args)